EVENTEXTEND(1)

NAME
eventextend - Runs TPM2 eventextend

SYNOPSIS
eventextend -if <measurement file> [-v]

DESCRIPTION
Extends a measurement file (binary) into a TPM or simulated PCRs

-if file containing the data to be extended

[-nospec
    file does not contain spec ID header (useful for incremental test)]

[-tpm
    extend TPM PCRs]

[-sim
    calculate simulated PCRs and boot aggregate]

[-pcrmax
    with -sim, sets the highest PCR number to be used to calculate the

    boot aggregate (default 7)]

[-ns
    no space, no text, no newlines]